<resources>
    <string name="app_name">小绵羊</string>
    <string name="sprogress_string">当前进度%.1f%%</string>
    <string name="get_captcha">获取验证码</string>
    <string name="input_your_phone">请输入你的手机号</string>
    <string name="input_your_captcha">请输验证码</string>
    <string name="toast_warning_phone_captcha_image_code_size">短信验证码为6位</string>
    <integer name="size_phone_number">11</integer>
    <string name="toast_warning_phone_number_size">手机号码为11位</string>
    <string name="bind_weixin_notice_text">请用需要绑定的微信号关注微信公众号\"好玩服务号\",在公众号中点击验证码或输入\"验证码\"三个字获取验证码并填入下方</string>
    <string name="bind_weixin_withdrawal_notice_text">你的每次收入提现，我们都会通过微信的企业商户入账功能将收入实时入账到绑定微信号的微信零钱上</string>
    <string name="no_bind_wx_notice_text">未绑定微信号，无法入账到你的微信零钱</string>
    <string name="no_bind_tel_notice_text">我们已将你的手机号与该帐号绑定，如有变更，请点击</string>
    <string name="coming_soon">敬请期待</string>
    <string name="error_download_link">下载地址错误，请联系客服</string>
    <string name="last_page">&#060;</string>
    <string name="next_page">&#062;</string>

    <string name="total_money">绵羊币总资产：%s元</string>
    <string name="task_reward">任务奖励：%s元</string>
    <string name="agent_extract">代理提成：%s元</string>
    <string name="recharge_amount">充值金额：%s元</string>
    <string name="available_amount">可提现金额：%s元</string>
    <string name="rechargeq_amount">消耗绵羊币金额：%s元</string>

    <string name="feedback_notice_hellow">致亲爱的您，\n &#160;&#160;&#160;&#160;&#160;我们会重视您提出的每一个建议。您的批评与意见是我们产品前进的动力，感谢您对小绵羊APP的支持！</string>
    <string name="feedback_notice_end">小绵羊项目组全体人员</string>
    <string name="feedback_notice_input_advice">请输入您的建议...</string>
    <string name="feedback_notice_input_email_address">请输入您的邮箱地址</string>
    <string name="contact_qq_email">联系QQ/邮箱</string>
    <string name="input_notice_feedback">请留下您的联系方式，我们会不定期地给予优质建议提供丰厚奖励哦!</string>
    <string name="accessibility_desc">小绵羊任务</string>
</resources>
